Research Showcase September 2017
Closed, ResolvedPublic

Description

Speakers:

  • @Lucie
  • Neil C. Thompson and Douglas Hanley

When: Weds, September 20, 2017

Host: @DarTar
IRC host: @Capt_Swing

itemstatusComments
Confirm with speakersY
Request the event to be created in the staff calendarY
Upload abstractsY
Email to the listsY
Let office@ know about the guestsn/a
Create Hangout Air event in advanceY
Reminder to lists on Wednesday
Announce via social media
Upload presenter slides to Figshare
Add slides and video link
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 6 2017, 4:54 PM
Capt_Swing updated the task description. (Show Details)Sep 6 2017, 4:55 PM
Capt_Swing updated the task description. (Show Details)Sep 6 2017, 4:57 PM
Capt_Swing added subscribers: DarTar, diego, leila.
Capt_Swing updated the task description. (Show Details)Sep 6 2017, 5:00 PM
DarTar triaged this task as Low priority.Sep 6 2017, 5:07 PM
DarTar moved this task from Staged to Time Sensitive on the Research board.
Lucie added a comment.Sep 7 2017, 2:27 PM

Hi @DarTar and @Halfak as you mentioned me in the previous task, I'm here to have all the conversations :)
The work Aaron mentioned, that I presented at OpenSym is this one: http://dl.acm.org/citation.cfm?id=3125465
I'm generally working on under-served languages, Wikidata, and all the fun things around that (and especially the overlap of the two topics).

Capt_Swing updated the task description. (Show Details)Sep 11 2017, 7:45 PM
DarTar updated the task description. (Show Details)Sep 11 2017, 8:23 PM
DarTar updated the task description. (Show Details)Sep 13 2017, 8:27 PM

@Lucie I sent you an email at your ac.uk address on Monday, requesting the title and abstract for your talk. If you just plan on talking about your recent OpenSym paper, we can mine that for the title and abstract. Just let me and @DarTar know (by tomorrow, if possible).

DarTar updated the task description. (Show Details)Sep 15 2017, 3:26 PM
srodlund updated the task description. (Show Details)Sep 18 2017, 6:26 PM
DarTar edited projects, added Research-Archive; removed Research.Tue, Nov 14, 1:08 AM
DarTar closed this task as Resolved.
DarTar moved this task from Q1-Q4-FY17 to Q1-FY18 on the Research-Archive board.Tue, Nov 14, 1:18 AM